[SOLVED] Installing GNS3 in Debian Buster

If none of the more specific forums is the right place to ask

[SOLVED] Installing GNS3 in Debian Buster

Postby PsySc0rpi0n » 2019-10-23 19:22

Hi...

I was trying to install GNS3 in Debian Buster using pip3 because it is not in default repositories but there is one package missing which GNS3 site says it must be installed from Ubuntu repositories but I'm totally against mixing pacjages from different repositories, mainly if they are from different OSs.

The missing packages is 'ubridge'. However I found a similar package but I need confirmation if this package is the one to install instead of Ubuntu 'ubridge'. The package name is 'bridge-utils'. Can anyone confirm if this package can replace 'ubrige' for GNS3?

Thanks
Psy
Last edited by PsySc0rpi0n on 2019-10-25 19:51, edited 1 time in total.
User avatar
PsySc0rpi0n
 
Posts: 118
Joined: 2012-10-24 13:54
Location: Portugal

[Solved] Installing GNS3 in Debian Buster

Postby PsySc0rpi0n » 2019-10-25 19:50

Well, after digging a while a friend of mine suggested me to try to compile 'ubrige' from sources and it actually worked!

Solved.
User avatar
PsySc0rpi0n
 
Posts: 118
Joined: 2012-10-24 13:54
Location: Portugal


Return to General Questions

Who is online

Users browsing this forum: No registered users and 20 guests

fashionable